@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Regular.eot');
    src: url('../font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Regular.woff2') format('woff2'),
        url('../font/OpenSans-Regular.woff') format('woff'),
        url('../font/OpenSans-Regular.ttf') format('truetype'),
        url('../font/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


div.mod-languages ul img{
         border                          : 0px!important;}

ul.lang-inline a {
         font-size                       : 0.85em;
         margin-bottom                   : 0.5em;
        color                           : #1370b3;
         text-decoration                 : none;
         font-weight                     : bold; }




/* ##################################################*/
/* Start: Wichtige Einstellung für den Sticky Footer */
* {
         margin                          : 0;
         padding                         : 0;
         box-sizing                      : border-box;
         }

.clearfix:after {
         content                         : ".";
         clear                           : both;
         display                         : block;
         visibility                      : hidden;
         height                          : 0px;
}


html, body {
         height                          : 100%;
}

html {
        /* scrollbar fix (prevent ugly left pull for lower content sites) */
        overflow-y                       : scroll;
}

.container {
         display                         : table;
         height                          : 100%;
         width                           : 100%;
         max-width                       : 100%;

}
.block {
         display                         : table-row;
         height                          : 1px;
}
.push {
         height                          : auto;
}
/* ---------------------- ENDE --------------------- */


/* ##################################################*/
/*           Generelle Layout-Einstellung            */
/* ##################################################*/

/* ---- Schriftart, Hintergrundfarben  ---------------------------*/
body, .chzn-container-single .chzn-single, ul.chzn-results li,
.inputbox,
select,
input {
         font-family                     : 'Open Sans', sans-serif!important;
         }

body {
         color                           : #1370B3;
         background-color                : #FFFFFF;
         font-size                       : 1em;
         line-height                     : 1.5}

.top-1 { /* Suchbalken */
         background-color                : #1370B3;
         color                           : white;
         }

.top-2  { /* Logo */
         background-color                : #FFFFFF;
         }

.top-3  { /* Main-Text */
         background-color                : #FFFFFF;
         }

.top-4 {  /* Footer */
         background-color                : #1370B3;
         color                           : white;
         font-size                       : 0.90em;
         }

#logo-main {
         text-align                      : center;
         }


/* ---- Fußzeile Link-Farben ---------------------------*/
footer a {
         color                           : white;
         text-decoration                 : none;
}

footer a:hover,
footer a:focus {
         color                           : #DFDFDF;
         text-decoration                 : underline;
}
/* ################################################################# */
/*               Überschriften, Links und Listen                     */
/* ################################################################# */
/* ---- */
/* ---- Überschriften ---------------------------*/

.blog h1 {
         border-bottom                   : 5px solid #DFDFDF!important;
         font-size                       : 135%!important;
         padding                         : 1em 0em;     }


#article-format h1,
#article-format h2,
.event-header h2,
.jg-header /* Joom-Gallery */{
         border-bottom                   : 1px solid #1370B3;
         font-size                       : 135%;}



#article-format h3{
         border-bottom                   : 1px solid #1370B3;
         font-size                       : 125%;}

#article-format h4{
         border-bottom                   : 1px solid black;
         font-size                       : 110%;}

#article-format h5{
         border-bottom                   : 1px solid black;
         font-size                       : 100%;}

#article-format h6{
         border-bottom                   : 1px solid black;
         font-size                       : 100%;}

/* ---- */
/* ---- LINKS Fließtext ---------------------------*/
#article-format a {
         color                           : #1370b3;
         text-decoration                 : none;
         font-weight                     : bold;
}

#article-format a:hover,
#article-format a:focus {
         color                           : #DF0000;
         text-decoration                 : underline;
}
/* ---- */
/* ---- LINKS Blog-Überschriften----------------------*/
.blog h2 av {
         color                           : #1370b3!important;
         text-decoration                 : none!important;}

.blog h2 a:hover{
         color                           : #1370b3!important;
         text-decoration                 : none!important;}

/* ---- */
/* ---- Aufzählungszeichen-----------------------*/
#article-format ul li {
         list-style                      : circle;
         }

/* ---- */
/* ---- Tabellen -----------------------*/

/* Tabellen-Überschriften */
#article-format th {
         font-size                       : 110%;
         background-color                : #DFDFDF;
         }

/* Farbe des Tabellenrahmens */
#article-format table,
#article-format table th,
#article-format td {
         border                          : 1px solid #AFAFAF!important;
}

/* ---- */
/* ---- Bilderunterschriften - Fließtext -----------------------*/

/* Rahmen NUR um das Bild */
.wf_caption img{
         border                          : 0px solid #EFEFEF!important;
        }

/* Bildunterschriften */
.wf_caption{
         background-color                : #FFFFFF;
         color                           : #0070C0!important;
         font-size                       : 0.85em !important;
         font-weight                     : bold!important;
         /* Rahmen um das Bild und um den Text */
         border                          : 1px solid #8F8F8F;
         }

#article-format img {
         padding                         : 5px;
         background                      : #FFFFFF;
         border                          : 1px solid #CFCFCF;
}



/* ---- */
/* ---- Bilderunterschriften - Blog - INTRO-Bild -----------------------*/

.img_caption {
         color                           : #609F9F;
         font-size                       : 90%;
         }

/* Rahmen um das Bild + Bildunterschrift */
.img_caption {
         border                          : 1px solid #8F8F8F;
         background                      : #EFEFEF;}

p.img_caption {
         border                          : 0px solid #8F8F8F
}
.item-image a:hover {
         text-decoration                 : none!important;
}

/* ################################################################# */
/*               Format der Kategorieliste                           */
/* ################################################################# */

tr.cat-list-row1 {
         background                      : white;
         }

tr.cat-list-row1 {
         background                      : #EFEFEF;
         }

.category a {

         }

.category a:hover {
         text-decoration                 : none!important; }

.category .badge-info {
         background-color                : transparent!important;
         color                           : #6F6F6F!important;
}

table.category th {
         font-size                       : 100%!important;
         }

/* Farben von System-Sachen */
/* ################################################################# */
/*               Inhaltsverzeichnis Seitenumbrüche                   */
/* ################################################################# */
.article-index ul li  {
         color                           : #BFBFBF;
         border-bottom                   : 1px solid #CFCFCF}

.article-index ul li.active {
         background-color                : #DFDFDF;
         color                           : #0070C0;
}

.article-index ul li:hover:not(.active) {
         background-color                : #ddd;
         }

.pager ul li a {
         background-color                : #DFDFDF;
         }

.pager ul li a:hover {
         background-color                : #ddd;
}

.breadcrumb  {
         font-size                       : 0.8em;
         }

/* ################################################################# */
/*             Blog Seitenumbrüche   +  Weiter und Zurück            */
/* ################################################################# */

/* Normale Schaltfläche Grundeinstellung */
.pagination ul > li > a{
         float                           : left;
         text-decoration                 : none!important;
         background-color                : #EFEFEF;
         border                          : 1px solid #BFBFBF;
}

.pagination ul > li.disabled > a{
         float                           : left;
         text-decoration                 : none!important;
         background-color                : #EFEFEF;
         color                           : #9F9F9F!important;
         border                          : 1px solid #DFDFDF;
}

/* Schaltfläche die aktiv ist und Hover-Effekt*/
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
         background-color                : #1370B3;;
         color                           : #FFFFFF!important;
        }

/* Schaltfläche die aktiv ist */
.pagination ul > .active > a,
.pagination ul > .active > span {
         cursor                          : default;
}





/* ################################################################# */
/*                   Button - Weiterlesen  & Backbutton              */
/* ################################################################# */
@media screen and (min-width:959px) {
.readmore .btn,
.backbutton {
         font-size                       : 0.9em!important;
         float                           : right;
         margin-top                      : 0.5em;
         padding                         : 0.15em 0.5em;  /* oben/unten und rechts/links */
         font-size                       : 1em;
         }
}
@media screen and (max-width:958px) {
.readmore {
         margin-top                      : 2em!important;
         text-align                      : center!important;}
.readmore .btn,
.backbutton {
         width                           : 20%;
         font-size                       : 0.9em!important;
         margin                          : 1em auto;
         padding                         : 0.5em 1em;  /* oben/unten und rechts/links */
         font-size                       : 1em!important;
         }
}


.readmore .btn,
.backbutton {
         text-decoration                 : none;
         text-align                      : center;
         background                      : #1370B3;
         border-radius                   : 0.25em;
         }

.readmore a.btn,
.backbutton a {
         color                           : white!important;
         font-weight                     : normal!important}

.readmore .btn:hover,
.backbutton:hover {
         text-decoration                 : none!important;
         background                      : #DFDFDF;
         color                           : #1370B3!important;
         }

.readmore a.btn:hover,
.backbutton a:hover {
         color                           : #1370B3!important;             text-decoration                 : none!important;
         }



/* ################################################################# */
/*         Artikel-Detailangaben - hier: Zuletzt gespeichert         */
/* ################################################################# */
.items-leading .modified {
         text-align                      : right;
         color                           : #AFAFAF;
         font-size                       : 90%;
         }

.modified:before {
         content                         : 'Stand:';
         }
.modified {
         text-align                      : left;
         color                           : #AFAFAF;
         font-size                       : 85%;
         font-style                      : italic;
         margin-top                      : 1em;
}




/* #############################################################*/
/* #############    Icons für Drucken, Mail und PDF    ######## */
/* #############################################################*/

li.print-icon a:before,
li.email-icon a:before {
         color                           : #00DF00;
         font-size                       : 1.5em;
         }

li.edit-icon a:before {
         color                           : #0000BF;
         font-size                       : 1.5em; }


/* #############################################################*/
/* ####                 Buttons                        ######## */
/* #############################################################*/
input[type=submit],
button[type=submit],
.edit .modal-button,
.edit .btn {
border-color: rgba(0, 0, 0, 0.16);
background-color: #52b4df;
color: #ffffff;
background-image: -webkit-linear-gradient(top, #5cc0ea, #4cacd7);
background-image: linear-gradient(to bottom, #5cc0ea, #4cacd7);
         }


input[type=submit]:hover,
button[type=submit]:hover,
.edit .modal-button:hover,
.edit .btn:hover {
background-image: -webkit-linear-gradient(top, #4cacd7, #5cc0ea);
background-image: linear-gradient(to bottom, #4cacd7, #5cc0ea);

  text-decoration: none;
         }

/* #############################################################*/
/* ####                Suche                          ######## */
/* #############################################################*/
.heading-suche {
         font-size                       : 1.25em;
         border-bottom                   : 1px solid #BFBFBF;
         }

/* Highlight der Suchergebnisse von 'Insgesamt 2 Ergebnisse gefunden' */
.badge-info {
         background-color                : #DF0000;
         color                           : white;
         }
/* Unterstreichung von 'Ergebnisse der Suche' */
.text-suchergebnis {
         border-bottom                   : 1px solid #CFCFCF;
}

/* Highlight des Suchwortes im Fließtext */
.highlight {
         background-color                : #DFDFDF;
         font-size                       : 110%; }


/* #############################################################*/
/* ####               Kalender-Modul iCagenda          ######## */
/* #############################################################*/
.title-cat {
         display                         : none;
         }

.ic-title-header {
         width                           : 100%!important;
}


.ic-event-header {
    display: block;
    width: auto;
    height: auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    background: transparent;
    padding: 0em;
    border: 0px solid #999;
    border-radius: 10px;
}

.ic-info {
    margin: 10px 0;
    padding: 10px 5px 10px 5px;
    text-align: center;
    background: transparent!important;
    border: 0px solid #999;
    border-radius: 0px;
}

/* Detail-Seite: Backbutton */

.ic-back {
         display                         : block;
         width                           : 20%;
         margin                          : 0 auto;
         text-align                      : center;
         font-size                       : 1em;
         font-weight                     : normal;
         text-decoration                 : none;
         letter-spacing                  : 0px;
         border                          : 1px solid #1370B3;
         color                           : white;
         background-color                : #1370B3;
         border-radius                   : 0.5em;
}
.ic-back a {
         color                           : white!important;
         }
.ic-info {
    margin: 0;
    padding: 0;
    text-align: center;
    background: transparent!important;
    border: 0px solid #999;
    border-radius: 0px;
}

/* Detail-Seite: Datum */
.ic-info .ic-details {
         text-align                      : left!important;
         padding                         : 0;
         margin-top                      : 1em;
         margin-bottom                   : 1em;
}

.ic-short-description {
         margin-bottom                   : 1em;
         }


/* Detail-Seite: weitere Beschreibung */
.ic-detail-desc {
         padding                         : 0px;
         margin                          : 0px;
         background                      : transparent!important;
         color                           : #1370B3!important;
         text-align                      : left;
}

.ic-content .ic-event-title {
    border-bottom: 0px solid #cccccc!important;
    height: auto;
    margin: 0;
    padding-bottom: 3px !important;
}


.ic-title-header h2, .ic-title-header h2 a {
         text-align                      : left!important;
         padding-bottom                  : 0.25em!important;
         padding-top                     : 0.35em!important;
         font-size                       : 1.1em!important;
}

.ic-content {
         padding-left                    : 0.5em!important;
}

.ic_rounded.iccalendar .ic-table td div .icevent {
         background-color: #0050A0!important;
         }


.ic-period-starttime, .ic-period-endtime, .ic-single-starttime, .ic-single-endtime, .ic-datetime-separator {
         font-size: 1em;
}
.ic-single-starttime::before,
.evttime::before {
         content                 : '-\00a0';
         }
.ic-single-starttime::after,
.evttime::after {
         content                 : '\00a0Uhr';
         }


.mp3-player {
         width   : 40%;
         margin: 0 auto;
         }
.music_cover {
         display:none;
         }

.rapi_music_player #btnPlay img, .rapi_music_player #btnPause img {
         width:50px!important;
         }

.rapi_music_player .plNum {
    padding-left: 10px!important;
    width: 35px!important;
}


/* Schaltfl?chen die nicht anklickbar sind werden ausgeblendet */

.pager ul,
.pagenav ul {
         display                         : inline;
         text-align                      : center;
}
.pager li {
         display                         : inline;
         list-style-type                 : none;
    }

.pager a{
         padding                         : 0.25em 0.75em!important;
         line-height                     : 1.5;
         text-decoration                 : none!important;
         background-color                : #EFEFEF;
         border                          : 1px solid #BFBFBF;
}

.pager a:hover{
         background-color                : #1370B3;;
         color                           : #FFFFFF!important;
}


